<bugID>432821<Summary>TabGroups not working/available for Firefox 3</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b5) Gecko/2008032620 Firefox/3.0b5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9b5) Gecko/2008032620 Firefox/3.0b5

TabGroups not working/available for Firefox 3.  Don't know if the developer is still active with this extension so probably a dead end, sow ultra-low priority.

Reproducible: Always

Steps to Reproduce:
1.
2.
3.</Description></bugID>